## python-aioserial 1.3.1

=== debian/changelog ===
python-aioserial (1.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * No upstream GitHub tags so point debian/watch at pypi.debian.net instead.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:19:16 +0100

python-aioserial (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079098)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 08:16:21 +0100
