=== debian/control ===
Source: python-aioserial
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/changyuheng/aioserial.py
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioserial
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioserial.git

Package: python3-aioserial
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous serial port library
 This library provides an asynchronous interface to serial ports, combining the
 functionality of asyncio and pySerial. It allows asynchronous reading and
 writing to serial devices, making it suitable for applications that require
 non-blocking serial communication. With aioserial, you can perform tasks such
 as reading from and writing to serial ports asynchronously, handling timeouts,
 and integrating seamlessly with the asyncio event loop. It is designed to
 simplify the management of serial communication in asynchronous Python
 applications.
