=== debian/watch ===
version=4
https://pypi.debian.net/aioserial/aioserial-([0-9.]+)\.tar\.gz
